/************** KINGSBURY CSS *****************/
/*--------------------------------------------*/


/************** IMPORT FONTS ******************/
@font-face {
    font-family: LibreBaskerville;
    src: url('fonts/lbr.ttf'), url('fonts/lbr.eot'); /* IE9 */
}
@font-face {
    font-family: LibreBaskerville;
    src: url('fonts/lbb.ttf'), url('fonts/lbb.eot'); /* IE9 */
    font-weight: bold;
}
@font-face {
    font-family: LibreBaskerville;
    src: url('fonts/lbi.ttf'), url('fonts/lbi.eot'); /* IE9 */
    font-style: italic;
}
@font-face {
    font-family: Brawler;
    src: url('fonts/brawler.ttf'), url('fonts/brawler.eot'); /* IE9 */
}
/*--------------------------------------------*/




/************** TEXT FORMATTING ***************/
body {
    font-family: "LibreBaskerville", Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    overflow-y:scroll;
    margin: 0;
    padding: 0;
    
    /* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center, circle closest-corner, #FFFFFF 0%, #91979e 100%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, circle closest-corner, #FFFFFF 0%, #91979e 100%);

/* Opera */ 
background-image: -o-radial-gradient(center, circle closest-corner, #FFFFFF 0%, #91979e 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 538, color-stop(0, #FFFFFF), color-stop(1, #91979e));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, circle closest-corner, #FFFFFF 0%, #91979e 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(circle closest-corner at center, #FFFFFF 0%, #91979e 100%);
background-attachment: fixed;
}
h2 {
    font-size: 1.6em;
    line-height: 1.2;
    font-family: "LibreBaskerville", Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
p {
    font-size: 1em;
    line-height: 1.5;
    font-family: Georgia,serif;
    margin: 0;
    padding: 0;
}
/*--------------------------------------------*/




/***************** SPACING ********************/
ul, ol, li, h1, h3, h4, h5, h6, pre, form, html, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}
/*--------------------------------------------*/




/************* LINK FORMATTING ****************/
a img {
    border: 0;
}
a {
    color: #688541;
    text-decoration: none;
}
a:hover {
    color: #688646;
}
/*--------------------------------------------*/





/************** BANNER PICTURE ****************/
.banner {
    margin:auto;
    width: 960px;
    height: 100px;
    background: url(photos/wallpaper/scales.png)no-repeat;
    padding: 0;
    box-shadow: 0px 0px 7px 0px #000;
}
/*--------------------------------------------*/





/************** HEADER FORMAT *****************/
#header {
    background: #000000;
    color: #FFFFFF;
    padding: 0;
    margin: auto;
    width: 960px;
    box-shadow: 0px 0px 7px 0px #000;
}

#header #htext {
    padding: 31px 0 15px 185px;
    height: 120px;
}

#header img {
    float:left;
    padding: 33px 20px 30px 20px;
}
/*--------------------------------------------*/





/************** NAVBAR FORMAT *****************/
#navbar {
    clear: both;
    width: 960px;
    background: #ececec;
    margin: auto;
    box-shadow: 0px 0px 7px 0px #000;
    position:relative;
    z-index: 2; 
}
#navbar ul {
    list-style: none; /*removes bullet points*/
}
#navbar ul li {
    float: left;
}
#navbar a {
    display: block;
    color: #5B6977;
    font-family: 'Brawler', Arial, Helvetica, sans-serif;
    padding: 13px 13px 12px;
    font-size: 1.1em;
    text-transform: uppercase;
}
#navbar a:hover {
    color: #ececec;
    background: #5B6977;
    box-shadow: 0px 0px 10px 0px #000;
}
/*--------------------------------------------*/



/************* INDEX BODY FORMAT **************/
body .index {
    margin: auto;
    width: 960px;
    background: #FFFFFF;
    padding-top: 30px;
    box-shadow: 0px 0px 7px 0px #000;
}

body .index p {
    font-size: 1.4em;
    color: #0A0A0A;
    padding: 0 20px 20px 20px;
}

body .index h2 {
    font-weight:bold;
    color: #002044;
    padding: 0 20px 20px 20px;
}
/*--------------------------------------------*/




/*********** COURSES BODY FORMAT **************/
body .courses {
    margin: auto;
    width: 960px;
    background: #FFFFFF;
    padding-top: 30px;
    box-shadow: 0px 0px 7px 0px #000;
}
.courses h2 {
    font-size: 1.5em;
    font-weight:bold;
    color: #002044;
    padding: 0 20px 10px 20px;
}
.courses h3 {
    font-size: 1.3em;
    color: #002044;
    padding: 0 20px 20px 20px;
}
.courses p {
    font-size: 1.4em;
    color: #0A0A0A;
    padding: 0 20px 60px 20px;
}
/*--------------------------------------------*/




/*********** STUDENTS BODY FORMAT *************/
body .students {
    margin: auto;
    width: 960px;
    background: #FFFFFF;
    padding-top: 30px;
    box-shadow: 0px 0px 7px 0px #000;
}
body .students p {
    font-size: 1.4em;
    color: #0A0A0A;
    padding: 0 20px 20px 20px;
}

body .students h2 {
    font-weight:bold;
    color: #445626;
    padding: 0 20px 20px 20px;
}
/*--------------------------------------------*/




/************ RESEARCH BODY FORMAT ************/
body .research {
    margin: auto;
    width: 960px;
    background: #FFFFFF;
    padding-top: 30px;
    box-shadow: 0px 0px 7px 0px #000;
}
body .research p {
    font-size: 1.4em;
    color: #0A0A0A;
    padding: 0px 20px 20px 20px;
}

body .research h2 {
    font-weight:bold;
    color:#002044;
    padding: 0 20px 20px 20px;
}

body .research h2 .note {
    font-size: .7em;
    color: #001329;
    font-weight:normal;
}
/*--------------------------------------------*/




/*********** PEOPLE BODY FORMAT **************/
body .people {
    margin: auto;
    width: 960px;
    background: #FFFFFF;
    padding-top: 30px;
    box-shadow: 0px 0px 7px 0px #000;
}

body .people h2 {
    font-size: 1.25em;
    color: #666666;
    padding: 0 20px 0 20px;
}
body .people p {
    font-size: 1.4em;
    color: #0A0A0A;
    padding: 10px 20px 10px 20px;
}
.people td {
 height: 100px;
}
.name {
    font-size: 1.3em;
    color: #002044;
}
.picture {
    padding: 0 15px;
}
/*--------------------------------------------*/




/*********** PEOPLE FOOTER FORMAT *************/
.people .recent{
    margin: auto;
    width: 960px;
    padding-top: 50px;
    background: #FFFFFF;
    box-shadow: 0px 0px 7px 0px #000;
    }
.people .recent h2 {
    font-size: 1.6em;
    color: #666666;
    padding: 0 20px 0 20px;
}
.people .recent p {
    font-size: 1.3em;
    color: #666666;
    padding: 0 20px 0 20px;
}
/*--------------------------------------------*/